Subject: Re: cygwin problem
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Tue, 7 Oct 2003 16:44:46 -0400

Conrad,

Please post instead of sending private email.

On Tue, Oct 07, 2003 at 07:21:47PM +0200, [email-masked] wrote:
> I saw you are active on XP questions on the unoffical cygwin
> newsgroup. I hope you dont mind me emailing you direct, but I dont
> know who to ask!

Ask the Cygwin mailing list <[email-masked]> -- it is the best way to
get help.

> I have a problem installing cygwin on XP pro .. it ALWAYS hangs at 99%
> complete on the "xfree32-icons" component, and when I cancel the
> install it always says "installation complete" in a popup.
> 
> Ok I can't uninstall it or install it through the setup.exe now. Both
> hang.  So I uninstalled the whole thing (manually in the registry and
> everything= restarted, and guess what .. hangns at xfree32-icons... it
> hangs for hours.  BTW I disabled Norton.
> 
> Please help?

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/